[Info]
name=Hungarian (Magyar)
program=Cover Commander
version=200
translation=gLes <gles@winportal.net>

[Toolbar]
32773=Új projekt (Ctrl+N)
32774=Projekt megnyitása (Ctrl+O)
32775=Projekt mentése (Ctrl+S)
32782=Mentés képként (F5)
32778=Termék honlap
57666=Súgó (F1)

[Presets]
newpreset=Új beállítás
1077=Beállítás neve
1=[Messages]/1
2=[Messages]/2

[Messages]
saveproject=El kívánja menteni a(z) '%s' projektet?
newproject=Új projektet szeretne kezdeni?
notfound=A fájl nem található!
imagenotselected=Képfájlt kell választania!
deletepreset=Biztosan törölni szeretné a(z) '%s' beállítást?
loadpreset=Biztosan alkalmazni szeretné a(z) '%s' beállítást?
keyok=A regisztrációs kulcs elfogadva. Köszönjük a vásárlást!
keyinvalid=Ez a név/kód párosítás érvénytelen. Kérem próbálja újra.
keyexpired=Registration key expired. You should order upgrade or use earlier version.
trialtitle=(próbaváltozat)
trialonview=Szeretné eltávolítani a próbaváltozat feliratot?
back=< Vissza
next=Tovább >
finish=Befejezés
morecolors=További színek...
automatic=Automatikus
imagesnotloaded=Néhány képet nem sikerült betölteni. Lehet, hogy áthelyezte őket egy másik könyvtárba.
imagenotloaded=A képet nem sikerült betölteni.
1=OK
2=Mégse

[Welcome]
0=Üdvözlő képernyő
1129=Ezt az ablakot később a "Súgó" menüből is megnyithatja.
1136=Új projekt létrehozása
1137=Legutóbbi projekt megnyitása
1138=Másik projekt megnyitása
1139=Kézikönyv elolvasása
1140=Technikai segítség kérése
1118=Teljes verzió megvásárlása
1120=További információk termékeinkről
1135=Üdvözlő képernyő megjelenítése indításkor
2=Bezárás

[New project]
0=Új projekt varázsló
2=[Messages]/2
1=[Messages]/next
3=[Messages]/back
title1_0=Modell típus
title2_0=Válasszon modellt. Később beállíthatja a felületet, az árnyékot és a tükröződést.
title1_1=Sablonok
title2_1=Válassza ki a modell sablont. Következő lépésben a felületeket állíthatja be.
title1_2=Felület
title2_2=Válasszon képeket. Következő lépésben az árnyékot és a tükröződést állíthatja be.
title1_3=Árnyék és tükröződés
title2_3=Kikapcsolhatja az árnyékot és a tükröződést

[Wizard1 other page]
1077=Engedélyezni szeretné az árnyékot?
1134=Legyen árnyék
1135=Ne legyen árnyék
1023=Engedélyezni szeretné a tükröződést?
1136=Legyen tükröződés
1137=Ne legyen tükröződés
1133=Később megváltoztathatja az árnyék és a tükröződés paramétereit az "Árnyék" és a "Tükröződés" füleknél a főablakban.

[About]
1120=Honlap
1121=E-mail
1125=Regisztrálatlan (próba) változat
regto=Regisztrált felhasználó:
1=[Messages]/1

[Main dialog]
1114=Generálás
1115=Mentése...
1023=Előnézet

[Main menu]
0+32773=Fájl
32773=Új projekt... (Ctrl+N)
32774=Projekt megnyitása... (Ctrl+O)
32775=Projekt mentése (Ctrl+S)
32776=Projekt mentése másként...
32782=Mentés képként... (F5)
0+32795=Nyelv
32772=Kilépés\tAlt+F4

0+32851=Előnézet
32851=Generálás
32853=Automatikus

0+57666=Súgó
57666=Témakörök...\tF1
32841=Üdvözlő képernyő...
32840=Kézikönyv elolvasása...
32781=Regisztráció...
32780=Teljes verzió megvásárlása (online)...
32836=Technikai támogatás (online)...
32778=Honlap (online)...
32771=Névjegy...

[Save image]
0=Mentés képként
1098=Képméret
1078=Ahogy az előnézeten látszik
1079=Egyéni méret
1091=Arányok megtartása
1101=Szélesség
1102=Magasság
1099=Kép szegély
1104=Bal
1103=Felső
1105=Jobb
1106=Alsó
1100=Képfájl
1083=Tallózás...
1086=PNG (áttetszéssel)
1087=JPEG (nincs áttetszés)
1089=GIF (256 szín, 1 bites áttetszés)
1090=BMP (áttetszéssel)
1=Mentés
2=Mégse
setname=Fájlnév beállítása

[Project]
0=Projekt
1047=Szélesség
1046=Magasság
1045=Mélység
1048=Méret igazítása a képekhez
custom=Egyéni méret
notcustom=Szabványos méret
box=Doboz
boxcd=Doboz CD-vel (jobbra)
boxcdl=Doboz CD-vel (balra)
cd=CD
sshot=Képernyőkép
roundsshot=Ívelt képernyőkép
dvdbox=DVD tok
dvdboxcd=DVD tok lemezzel (jobbra)
dvdboxcdl=DVD tok lemezzel (balra)
book=Könyv
thinbook=Vékony könyv
manual=Kézikönyv
vistabox=Vista DVD tok
cdbox=CD tok
cdboxcd=CD tok CD-vel
card=Kártya
spiralbook=Spiral book

[Model]
0=Kamera
1077=Kamera
1031=Vízszintes forgatás
1033=Függőleges forgatás
1036=Nagyítás
1038=Perspektíva
1024=Kamera beállítások
1108=Mentés...
1109=Törlés...
1078=Döntés
1039=Hátra - Előre
1041=Balra - Jobbra

[Design]
0=Képek és színek
1077=Háttér
1024=Szín
1025=Átlátszó
1023=Borító felülete
1097=Üres oldalak színe
1029=[Save image]/1083
1030=
1034=[Save image]/1083
1035=[Design]/1030
1037=[Save image]/1083
1038=[Design]/1030
1040=[Save image]/1083
1041=[Design]/1030
1043=[Save image]/1083
1044=[Design]/1030
1046=[Save image]/1083
1047=[Design]/1030
1093=Elülső kép
1094=Felső kép
1095=Baloldali kép
1096=Jobboldali kép
1022=Hátsó kép
1098=CD kép
1111=Valósághű
1112=Stilizált
1113=Egyéni
1133=Megváltoztathatja a felületek háttérképeit és színeit az "Képek és színek" fülön a főablakban.
1049=[Save image]/1083
1050=[Design]/1030
1032=Alsó kép
hint_0=1030,Törlés

[Light]
0=Megvilágítás
use1=Első lámpa bekapcsolása
use2=Második lámpa bekapcsolása
notuse1=Első lámpa kikapcsolása
notuse2=Második lámpa kikapcsolása
1056=[Model]/1031
1057=[Model]/1033
1059=Távolság
1063=[Model]/1031
1064=[Model]/1033
1066=[Light]/1059
1068=Globális fény
1024=Fény beállítások
1108=[Model]/1108
1109=[Model]/1109

[Shadow]
0=Árnyék
hide=Árnyék elrejtése
show=Árnyék megjelenítése
1020=Forma átmenet
1019=Lineáris átmenet
1012=Irány
1013=Hossz
1015=Erősség
1014=Áttetszés
1016=Életlenítés
1092=Átmenet típusa
1024=Árnyék beállítások
1108=[Model]/1108
1109=[Model]/1109

[Reflection]
0=Tükröződés
hide=Tükröződés elrejtése
show=Tükröződés megjelenítése
1015=[Shadow]/1015
1014=[Shadow]/1014
1016=[Shadow]/1016
1024=Tükröződés beállítások
1108=[Model]/1108
1109=[Model]/1109

[Register]
0=Regisztráció
1077=Vásárlás
1117=A vásárlás lehetséges Interneten, telefonon, faxon, postai úton vagy e-mailen. Néhány órával a fizetés lebonyolítása után e-mailen elküldjük a regisztrációs kódot.
1118=Teljes verzió megvásárlása
1119=Purchase Upgrade
1023=Regisztráció
1116=Név
1115=Kód
1=[Messages]/1
2=[Messages]/2